div.fileupload div.btnSelectContainer {
  margin-top: 6px;
  height: 32px; }

div.fileupload div.btnSelectContainer div.btnSelect {
  visibility: hidden;
  border: 1px solid #dbdbdb;
  width: 120px;
  height: 14px;
  padding: 8px 0;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  color: #34404F;
  font-size: 12px; }

div.fileupload div.btnSelectContainer .swfupload {
  border: 1px solid #dbdbdb; }

div.fileupload input.hiddenfile {
  opacity: 0;
  position: absolute;
  z-index: 1000;
  height: 30px;
  width: 120px;
  cursor: pointer; }

div.fileupload div.btnReporterUpload {
  margin-top: 6px;
  margin-bottom: 6px; }

div.fileupload div.fileupload_table {
  border: 1px solid #dbdbdb;
  margin-top: 6px;
  margin-bottom: 6px; }

div.fileupload div.fileupload_table table.fileupload {
  width: 100%; }

div.fileupload div.fileupload_table table.fileupload th {
  font-weight: bold;
  color: #007EC3; }

div.fileupload div.fileupload_table table.fileupload th.file_status,
div.fileupload div.fileupload_table table.fileupload th.file_action {
  min-width: 16px; }

div.fileupload div.fileupload_table table.fileupload th.file_preview {
  min-width: 200px; }

div.fileupload div.fileupload_table table.fileupload th.file_name {
  max-width: 100px; }

div.fileupload div.fileupload_table table.fileupload th.file_description {
  min-width: 100px; }

div.fileupload div.fileupload_table table.fileupload textarea.fileupload {
  width: 100%; }

div.fileupload div.fileupload_table table.fileupload td,
div.fileupload div.fileupload_table table.fileupload th {
  padding: 2px 3px; }

div.fileupload div.fileupload_table table.fileupload img.file_preview {
  max-width: 200px;
  max-height: 200px; }

div.fileupload div.fileupload_table table.fileupload td.file_status img,
div.fileupload div.fileupload_table table.fileupload td.file_action img {
  background-repeat: no-repeat;
  width: 16px;
  height: 16px; }

div.fileupload img.file_queued {
  background-image: url(../images/upload/arrow_up_blue.png); }

div.fileupload img.file_active {
  background-image: url(../images/upload/gear.png); }

div.fileupload img.file_error {
  background-image: url(../images/upload/warning.png); }

div.fileupload img.file_done {
  background-image: url(../images/upload/check.png); }

div.fileupload img.file_cancel {
  background-image: url(../images/upload/stop.png); }

div.fileupload img.file_remove {
  background-image: url(../images/upload/delete2.png);
  cursor: pointer; }

div.fileupload img.preload {
  display: none; }

div.fileupload div.progress {
  display: none;
  position: relative;
  width: 100%;
  height: 16px;
  border-radius: 5px;
  background-color: #e5e5f5; }

div.fileupload div.progressText {
  position: absolute;
  width: 100%;
  height: 100%;
  line-height: 16px;
  text-align: center;
  font-size: 13px; }

div.fileupload div.progressLine {
  width: 0%;
  height: 100%;
  border-radius: 5px;
  background-color: #c5c5d0; }

